Package twisted :: Package cred :: Module credentials :: Class UsernameHashedPassword

[frames | no frames]

## Class UsernameHashedPassword

Known Subclasses:
  `DigestedCredentials`

Method Summary
| `__init__(self, username, hashed)`
| `checkPassword(self, password)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IUsern...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.cred.credentials.IUsernameHashedPassword at 0x854027c>\
        ,)

Generated by Epydoc 2.0 on Sat May 15 20:07:44 2004 | http://epydoc.sf.net